#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-30kX1Ak5w25dsjD2KXbgE
key:                  insert-ordered-containers-0.2.5.3-30kX1Ak5w25dsjD2KXbgE
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  10aeba114b905f57c1e2c5a76d4573b5
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-30kX1Ak5w25dsjD2KXbgE
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp
    indexed-traversable-0.1.4-EMQRf2WgW6OAA4xubT3eAK
    lens-5.2.3-Ijuof6WNaie9e7Hnr0xxNE
    optics-core-0.4.1.1-2WYVoN6o8MWF8Gbgg0qvTs
    optics-extra-0.4.2.1-5UyLXJXmSmQHrQh5i0XDi7
    semigroupoids-6.0.0.1-K0TkfyD8bVTJ1Ua5ja3vM9 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

